# Class TCefv8ArrayBufferReleaseCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFv8ArrayBufferReleaseCallback

## Declaration

`type TCefv8ArrayBufferReleaseCallbackRef = class(TCefBaseRefCountedRef, ICefv8ArrayBufferReleaseCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefv8ArrayBufferReleaseCallbackRef

## Overview

### Methods

| `procedure ReleaseBuffer(buffer : Pointer); virtual;`
| `class function UnWrap(data: Pointer): ICefv8ArrayBufferReleaseCallback;`

## Description

### Methods

| `procedure ReleaseBuffer(buffer : Pointer); virtual;`
This item has no description. Showing description inherited from ICefv8ArrayBufferReleaseCallback.ReleaseBuffer. Called to release |buffer| when the ArrayBuffer JS object is garbage collected. |buffer| is the value that was passed to CreateArrayBuffer along with this object.

| `class function UnWrap(data: Pointer): ICefv8ArrayBufferReleaseCallback;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.